/*@charset "UTF-8";*/
main {
  display: block;
  width: 100%;
  position: relative;
}

a {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  outline: none;
  color: #1E1E1E;
}

section {
  position: relative;
}
section:last-of-type {
  margin-bottom: 0;
}

.important_news > a,
.text-link {
  text-decoration: none;
  padding-bottom: 0.2em;
}
.important_news > a:has(> span),
.text-link:has(> span) {
  background-repeat: no-repeat;
  background-position: right center;
}
.important_news > a:has(> span)[target=_blank],
.text-link:has(> span)[target=_blank] {
  background-image: url(/share/img/icon-blank-gy.svg);
  padding-right: 18px;
  margin-right: 0.3em;
}
.important_news > a:hover:has(> span)[target=_blank],
.text-link:hover:has(> span)[target=_blank] {
  background-image: url(/share/img/icon-blank-or.svg);
}
.important_news > a:has(> span)[target=_blank] span:after,
.text-link:has(> span)[target=_blank] span:after {
  background-image: none;
  margin-left: 0;
  width: 0;
}
.text-attention {
  margin-top: 16px;
}
/*.text-attention > li:nth-of-type(n+2) {
  margin-top: 4px;
}*/

.text-balloon {
  font-size: 1.3rem;
  text-align: center;
  position: relative;
  max-width: 280px;
  margin: 0 auto;
  font-weight: normal;
  width: 100%;
}
.text-balloon.outline {
  border: 1px solid #323232;
}
.text-balloon.outline::before {
  background-image: url(/home/service/simple/share/img/arrow-balloon-outline.svg);
}
/*.text-balloon.up::before {
  bottom: auto;
  top: -15px;
  rotate: 180deg;
}*/
.text-balloon-inner {
  padding: 4px 8px;
  position: relative;
  background-color: #fff;
  z-index: 5;
}
.text-balloon::before {
  content: "";
  display: block;
  width: 24px;
  height: 32px;
  -webkit-clip-path: polygon(0 0, 100% 0, 0 100%);
  clip-path: polygon(0 0, 100% 0, 0 100%);
  position: absolute;
  bottom: -15px;
  left: 0;
  right: 0;
  margin: 0 auto;
  background-image: url(/home/service/simple/share/img/arrow-balloon.svg);
  background-repeat: no-repeat;
  background-size: contain;
}

.section {
  position: relative;
}


.bg-secondary-yl {
  background-color: #FFE100 !important;
}

.color-important {
  color: #EB0731 !important;
}

.list-center {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 24px;
}

.contents-width {
  margin-inline: auto;
  position: relative;
  max-width: 1440px;
}
.contents-width.medium {
  max-width: 1024px;
}

.box {
  border-radius: 6px;
  padding: 16px;
}

.modal-title {
  position: relative;
  padding-bottom: 24px;
  margin-bottom: -24px;
  z-index: 5;
  overflow-x: clip;
  /*padding-top: 40px;*/
}
.modal-title-bg {
  position: absolute;
  width: 1920px;
  height: 100%;
  top: 0;
  left: 50%;
  translate: -50%;
  height: 240px;
  pointer-events: none;
}
.modal-title-inner {
  position: relative;
  text-align: center;
  padding: 0 20px;
}
.modal-title-title {
  line-height: 1.3;
  /*font-weight: 300;*/
  font-size: 2.8rem;
}

:root {
  --color-textgray: rgb(82, 109, 123);
  --color-qualitygray: rgb(115, 135, 146);
  --color-yellow: rgb(250, 190, 0);
}

#wrapper[data-layout=modal] {
  padding-top: 56px;
}
/*#wrapper[data-layout=modal] .modal-close {
  right: 24px;
}*/

@media screen and (max-width: 767.98px) {
  #wrapper {
    padding-top: 100px;
    width: 100%;
    max-width: 100%;
    min-width: 100%;
  }
  .text-attention {
    font-weight: normal;
  }
  .text-balloon {
    max-width: 240px;
    font-size: 1.2rem;
  }
  .list-center {
    gap: 16px;
    flex-direction: column;
    align-items: center;
  }
  .modal-title {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 140px;
    padding-bottom: 16px;
    margin-bottom: -16px;
    /*padding-top: 32px;*/
  }
  .modal-title-bg {
    width: 390px;
    height: 100%;
  }
  #wrapper[data-layout=modal] {
    padding-top: 24px;
  }
/*  #wrapper[data-layout=modal] .modal-close {
    display: none;
  }*/
}
